<?php
/**
 * Header Options
 *
 * @package chic-lifestyle
 */

add_action( 'customize_register', 'chic_lifestyle_customize_register_header_settings' );

function chic_lifestyle_customize_register_header_settings( $wp_customize ) {
	$wp_customize->add_panel( 'chic_lifestyle_header_panel', array(
    'priority'    => 11,
    'title'       => esc_html__( 'Header Options', 'chic-lifestyle' ),
    'description' => esc_html__( 'Header Options', 'chic-lifestyle' ),
	) );



}